# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-04-24  0:48+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ASCII\n"
"Content-Transfer-Encoding: ENCODING\n"

#. type: TH
#: data-05/test2_man.1:1
#, no-wrap
msgid "test1"
msgstr "test1"

#. type: SH
#: data-05/test2_man.1:2
#, no-wrap
msgid "NAME"
msgstr "NOM"

#. type: Plain text
#: data-05/test2_man.1:4
msgid "test - just a test"
msgstr "test - juste un test"

#. type: Plain text
#: data-05/test2_man.1:6
msgid "Hello"
msgstr "Bonjour"

#. type: Plain text
#: data-05/test2_man.1:7
msgid "World"
msgstr "Monde"
